/* new */
.message { padding:10px; }
#currentPage, #totalPages { width:15px; vertical-align:top; }
/* Sub Menu - Common */
#toolbar .contents > ul > li > ul {
	width: 195px;
	position: absolute;
	top: 38px;
	left: -9999em;
	background-color: #e6e6e6;
	z-index: 9999;
}


#development #breadcrumb a:first-child {
background-color: #000;
background-position: 100% 0;
}

#main-content h3 { margin: 30px 0; }
#main-content p { margin-bottom:10px; }

table { width: 100%; margin-bottom: 25px; }
th { background:#eee; }
th, td { padding:8px; }

#toolbar { display:none; }

#council #main-content form.formInt label.error { padding-left: 0;  font-size: 1em;  }
#council #main-content .formInt .note { width: 100%; font-size: 1em; border:0; padding: 20px; }
.formInt p { clear:both; }

#main-content div.feature-heading { padding-bottom: 0; }